<table class="table">
    <thead>
        <tr>
            <th><abbr title="Cat Id">cId</abbr></th>
            
            <th><abbr title="Cat Name">cName</abbr></th>
            <th><abbr title="Cat Age">cAge</abbr></th>
            <th><abbr title="Cat Breed">cBreed</abbr></th>
        </tr>
    </thead>
    <tfoot>
        <tr>
            <th><abbr title="Cat Id">cId</abbr></th>
            
            <th><abbr title="Cat Name">cName</abbr></th>
            <th><abbr title="Cat Age">cAge</abbr></th>
            <th><abbr title="Cat Breed">cBreed</abbr></th>

        </tr>
    </tfoot>
    <tbody id="allCats"></tbody>
</table>

<!-- <div id="allPosts" class="row d-flex justify-content-around">

</div> -->




<script defer src="../app/allCats.js"></script>
